/* retina graphics (2x size) */
@media all 
and (max-width: 980px) 
and (-webkit-min-device-pixel-ratio: 2) {
	#top-nav a.show-menu {
		background: url('/images/template/mobile/menu-arrow@2x.png') transparent no-repeat top left;
	}

	#main-nav .page-selected .menu-button {
		background: url('/images/template/mobile/menu-and-close_side@2x.png') transparent no-repeat bottom left;
	}
	
	a.open-close {
		background: url('/images/template/mobile/open-close@2x.png') transparent no-repeat top left;
	}

}

/* add styles for portrait ipad size */
/* orig 768 */
@media all and (max-width: 980px) {
	
	html {
		overflow-y: auto;
	}
	
	#wide-blog { width: auto; }
    
    #wide-blog > img { width: 100%; height: auto; }
    
    .wb, .wb-leftcolumn { width: auto !important; }
    
    #wide-blog #breadcrumb { width: auto; }
    
    .wb-categories, .wb-archive, .wb-feeds, .wb-tagCloud, .wb-recent-comments { width: auto !important; }
	
	.box { font-size: large; }
	
	.offscreen {
		position: absolute;
		margin-left: -9999px;
	}

	#site-logo{
		position:static;
		padding:13px 23px 0 23px;
		
	}
	
	#site-logo a{
		max-width:360px;
		width:auto;
		background-size: 100%;
	}
	
	#container {
		max-width: 982px;
		width:auto;
	}
	
	.splash img{
		height:auto !important;
		width:100%;
	}
	
	#options{
		position:absolute;
		top:0px;
		right:0px;
		padding-top: 10px;
	}
	#options a.search{
		display: none;
	}

	#main-nav {
		float: left;
		width: 100%;
		height: auto;
	}
	
	#top-nav .house-nav{
		/*float:none;
		display:block;*/
		width:50%;
		padding: 0px;
	}
	
	#top-nav .house-nav > p{
		margin: 0px 0px 0px 26px;
		display: inline-block!important;
		font-size: 150%;
	}
	
	#top-nav .house-nav .live-button {
		margin: 0;
	}
	
	#top-nav ul{
		float:none;
		display:block;
	}
	
	#top-nav .house-nav > ul{
		display:none;
		clear:both;
		padding: 6px 0px;
		margin-bottom: -12px;
		font-size: 150%;
		position: relative;
		width: 200%;
		margin-top: 40px;
	}
	#top-nav #reps-nav > ul {
		background-color: #31624f;
		border-top: 1px solid #528b76;
		border-bottom: 1px solid #528b76;
	}
	#top-nav #senate-nav > ul {
		background-color: #6E1B10;
		border-top:1px solid #a64639;
		border-bottom: 1px solid #a64639;
		left: -100%;
	}
	#top-nav #senate-nav > ul > li {
		margin-left: 50%;
	}
	#top-nav #senate-nav > ul > li > a {
		margin-left: 28px;
	}
	
	#top-nav ul li {
		display: block;
		margin: 0px 0px 0px 28px;
	}
	
	#top-nav #reps-nav{
		padding: 15px 0px 12px 0px;
		border-bottom:1px solid #528b76;
		border-top:1px solid #528b76;
		background-color: #467664;
		/*background: -moz-linear-gradient(top, #528b76 1%, #3a705c 50%, #366a56 51%, #31624f 100%);
		background: -webkit-gradient(linear, left top, left bottom, color-stop(1%,#528b76), color-stop(50%,#3a705c), color-stop(51%,#366a56), color-stop(100%,#31624f));
		background: -webkit-linear-gradient(top, #528b76 1%,#3a705c 50%,#366a56 51%,#31624f 100%);
		background: -o-linear-gradient(top, #528b76 1%,#3a705c 50%,#366a56 51%,#31624f 100%);
		background: -ms-linear-gradient(top, #528b76 1%,#3a705c 50%,#366a56 51%,#31624f 100%);
		background: linear-gradient(to bottom, #528b76 1%,#3a705c 50%,#366a56 51%,#31624f 100%);
		filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#528b76', endColorstr='#31624f',GradientType=0 );
		*/
	}
	
	#top-nav #senate-nav{
		padding: 15px 0px 12px 0px;
		border-bottom:1px solid #a64639;
		border-top:1px solid #a64639;
		background-color: #892517;
		/*background: -moz-linear-gradient(top, #a64639 0%, #892517 50%, #832214 51%, #812013 100%);
		background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#a64639), color-stop(50%,#892517), color-stop(51%,#832214), color-stop(100%,#812013));
		background: -webkit-linear-gradient(top, #a64639 0%,#892517 50%,#832214 51%,#812013 100%);
		background: -o-linear-gradient(top, #a64639 0%,#892517 50%,#832214 51%,#812013 100%);
		background: -ms-linear-gradient(top, #a64639 0%,#892517 50%,#832214 51%,#812013 100%);
		background: linear-gradient(to bottom, #a64639 0%,#892517 50%,#832214 51%,#812013 100%);
		filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#a64639', endColorstr='#812013',GradientType=0 );
		*/
	}
	
	#top-nav .house-nav .live-button, 
	#top-nav .house-nav .live-button-off {
		background: url('/images/template/mobile/live-indicators-side.png') no-repeat left top;
		width:16px;
		height: 35px;
		top: 9px;
		left: 6px;
	}
	#top-nav #reps-nav .live-button {
		background-position: -16px -35px;
	}
	#top-nav #reps-nav .live-button-off {
		background-position: -16px 0px;
	}
	#top-nav #senate-nav .live-button {
		background-position: 0px -35px;
	}
	#top-nav #senate-nav .live-button-off {
		background-position: 0px 0px;
	}
	
	#top-nav a.show-menu {
		float: right;
		position: absolute;
		right: 9px;
		top: 9px;
		display: inline-block;
		width: 35px;
		height: 35px;
		background: url('/images/template/mobile/menu-arrow.png') transparent no-repeat top left;
	}
	#top-nav a.show-menu.open {
		background-position: bottom left;
	}
	
	#main-wrapper{
		width:100%;
		max-width: 978px;
		float:left;
		margin:0;
		border:none;
	}

	#home #content {
		max-width: 938px;
		width:auto;
		display:block;
		float:none;
	}

	#content {
		max-width: 675px;
		width:69%;
		display:block;
	}
	
	#footer {
		margin:0;
		font-size: medium;
	}
	
	/*#footer .column a,
	#footer .column h3,
	#footer .column p {
		font-size: 140%!important;
	}*/
	
	#footer .footer-nav {
		width:100%;
		max-width:960px;
		padding: 0px!important;
	}
	#footer .footer-nav > p{
		margin: 5px 10px 5px 20px;
	}
	#footer .footer-nav > ul{
		margin: 5px 20px 5px 20px;
	}
	
	.wide-content{
		float:none;
		display:block;
		width:auto;
	}
	
	.right-content {
		float:none;
		display:block;
		width:100%;
		margin-left:0;
	}
	
	.holder, .slideshow, .slideshow img{
		width:100% !important;
		height:auto !important;
		position: relative !important;
	}
	/*.holder {
		width:100% !important;
	}*/
	
	.slideshow > div{
		width:100% !important;
		top:0px !important;
		height:auto !important;
		z-index:10;
	}
	
	.slideshow img{
		height:auto !important;
		position:relative !important;
		top:0px !important;
		max-width: 100%!important;
	}
	
	#heroTextBox{
		width:100% !important;
		top:auto !important;
		bottom:10px;
	}
	
	#secondary-nav {
		margin: 2%;
		width: 20%;
		display: block;
	}
	.narrow-content {
		width: 100%; 
	}
	
	#main-nav ul li a.active, .tabs .tab-control li a.active{
		border-bottom:0px;
	}
	
	#main-nav ul li:first {
		width: 100%;
	}
	
	.snap-drawers {
		position: absolute;
		top: 0;
		left: 0;
		bottom: 0;
		right: 0;
		float: none;
		background-color: #333;
		/*z-index: 1; disabled for desktop testing*/
		display: none;
	}
	body.snapjs-right .snap-drawers {
		display: block;
	}
	
	.snap-drawer-left {
		position: absolute;
		right: 0;
		left: auto;
		width: 265px;
	}
	
	.snap-drawers ul{
		list-style-type: none;
		margin: 0;
		padding: 0;
	}
	.snap-drawers ul.accordion{
		display: none;
	}
	
	.snap-drawers li.selected ul.accordion {
		display: block;
	}
	
	.snap-drawers ul li {
		display: block;
		background-color: #333;
		clear:both;
		border-bottom: 1px solid #000;
		border-top: 1px solid #555;
	}
	.snap-drawers ul li:last-child {
		border-bottom: none;
	}
	
	.snap-drawers ul li a {
		display: block;
		color: #fff;
		padding: 12px 6px 12px 6px;
		font-size: 150%;
	}
	.snap-drawers ul li ul a {
		display: block;
	}
	
	.snap-drawers > ul > li > a{
		display:block;
		float: left;
	}
	.snap-drawers li > ul li {
		font-size: 90%;
	}
	.snap-drawers li > ul li a {
		padding-left: 20px;
	}
	.snap-drawers li > ul li > ul li a {
		padding-left: 40px;
	}
	.snap-drawers li > ul li > ul li > ul li a {
		padding-left: 60px;
	}
	.snap-drawers li > ul li > ul li > ul li > ul li a {
		padding-left: 80px;
	}
	.snap-drawers li > ul li > ul li > ul li > ul li > ul li a {
		font-style: italic;
	}
	.snap-drawers li > ul li > ul li > ul li > ul li > ul li > ul li a {
		font-style: normal;
	}
	
	.snap-drawers a.active {
		background-color: #666;
	}
	.snap-drawers a.active.current {
		background-color: #999;
		color: #333;
	}
	
	.snap-drawers ul li.selected > a {
		background-color: #666;
	}
	
	.snap-drawers ul li a:hover,
	.snap-drawers ul li a:focus {
		text-decoration: underline;
		color: #fff;
	}
	.snap-drawers a.active.current:hover,
	.snap-drawers a.active.current:focus {
		color:; #333;
	}
	
	
	.snap-scroll{
		overflow-y: scroll;
		-webkit-transition-property: top, bottom;
		transition-property: top, bottom;
		-webkit-transition-duration: .2s, .2s;
		transition-duration: .2s, .2s;
		-webkit-transition-timing-function: linear, linear;
		transition-timing-function: linear, linear;
		/*-webkit-overflow-scrolling: touch;*/
	}
	
	.snap-drawer-left a.menu-toggle {
		background: url('/images/template/mobile/menu-arrow.png') transparent no-repeat top left;
		width: 35px;
		height: 35px;
		padding: 0;
		margin-top: -42px;
		position: absolute;
		right: 7px;
	}
	.snap-drawer-left a.menu-toggle.open {
		background-position: bottom left;
	}
	
	#main-nav .page-selected {
		width: 100%;
		background-color: #fff;
		font-size: 200%;
		padding: 15px 0px;
	}
	#main-nav .page-selected > span {
		margin: 0px 0px 0px 10px;
		display: inline-block;
		width: 78%;
		line-height: 1.2;
	}
	#main-nav .page-selected .menu-button {
		background: url('/images/template/mobile/menu-and-close_side.png') transparent no-repeat bottom left;
		width: 35px;
		height: 52px;
		color: #333;
		float: right;
		margin: 0px 10px 0px 0px;
		font-size: 60%;
	}
	
	#main-nav .page-selected .menu-button.open {
		background-position: bottom right;
	}
	
	#bgimagewrapper
	{
	    z-index: 2;
	    top: 0;
	    left: 0;
	    bottom: 0;
	    right:0;
	}
	
	#page-tools{
		text-align:right;
	}
	
	#page-tools ul{
		float:none;
		display: inline-block;
	}
	
	#page-tools #my-parliament {
		display:inline-block;
		margin: 8px 0px 0px 0px;
		background-image: url('/images/template/mobile/my-select-mobile.png');
		width: 120px;
	}
	
	#page-tools #my-parliament a{
		float:none;
		display:inline-block;
		width:auto;
		padding: 4px 12px 0 16px; 
	}
	
	#page-tools ul li a{
		float:none;
		display:inline-block;
		margin-left:0px;
		vertical-align:top;
	}
	#page-tools a.tool-button {
		display: inline-block!important;
		padding: 8px 12px 8px 8px;
		background-color: #fff;
		border: 1px solid #c8c8c8;
		width:32px;
		margin: 0px 8px 4px 8px;
		color: #333;
	}
	#page-tools a.tool-button:hover,
	#page-tools a.tool-button:focus {
		text-decoration: underline;
	}
	#page-tools a.tool-button.open {
		border-bottom: none;
	}
	#page-tools ul.tools {
		display:block;
		background-color: #fff;
		padding: 14px 20px 14px 10px;
		margin-top: -5px;
		margin-bottom: 8px;
		border: 1px solid #c8c8c8;
		display: none;
	}
	#page-tools div.mobile-tools {
		position: relative;
		display: inline-block;
		float: none!important;
	}
	
	
	.heroBody{
		display: none;
	}
	
	.heroHead {
		line-height: 18px;
	}
	
	#content .box h2.accordion-trigger > span {
		display: inline-block;
		width: 80%;
	}
	#content .box h2.accordion-trigger {
		border-top: 1px solid #ccc;
		padding: 10px 0px 5px 0px;
	}
	#content .box h2.accordion-trigger.first {
		border-top: none;
		padding: 0;
	}
	#content .box .accordion-content {
		display: none;
	}
	.accordion-content > div > span > div {
		width: 100% !important;
	}
	.narrow-content .box > p > img,
	#content .box > p > img,
	#content .box > p > b > img,
	#content .box > h1 > img{
		width: 100%!important;
		height: auto!important;
	}

	#content .wide-content .thumbnail > img {
		width: auto !important;
	}
	#content .accordion-content > p img {
		max-width: 40%;
		height: auto!important;
	}
	div.large-left-thumb{
		display: inline-block;
		padding-top: 5px;
		padding-bottom: 5px;
	}
	
	a.open-close {
		background: url('/images/template/mobile/open-close.png') transparent no-repeat top left;
		width: 35px;
		height: 35px;
		float: right;
		margin-bottom: 6px;
		margin-top: -3px;
	}
	a.open-close.open {
		background-position: bottom left;
	}
	.box .col-third {
		display: block;
		float: none;
		width: 100%;
	}
	.green-box.box .col-third,
	.red-box.box .col-third {
		display: block;
		float: left;
		width: 32%;
	}
	.box .col-third  .links {
		float: none!important;
	}
	#home .tab-content .accordion-content {
		display: block;
	}
	
	.results-pagination .page-controls ul {
		position: static;
	}
	
	#breadcrumb ol{
		font-size: 140%;
	}
	
	#migrated > .box > table,
	#content > .box > .accordion-content table	{
		width: 100%!important;
		display: inline-block;
		overflow-x: scroll;
	}
	#content table {
		width: auto!important;
	}
	#migrated table tr,
	#content > .box > .accordion-content table tr {
	}
	.box td > img {
		width: 100%!important;
		height: auto!important;
	}
	#migrated table td,
	#content > .box > .accordion-content table td {
		width:20%!important;
		height: auto!important;
	}
	
	.send-mail fieldset {
		width: 100%!important;
		padding: 0;
	}
	
	.send-mail fieldset legend {
		padding: 8px 0px 0px 8px;
	}
	
	.send-mail fieldset .ctrl-group {
		padding-top: 8px;
		padding-bottom: 8px;
	}
	.send-mail .mandatory-desc {
		float: none;
	}
	
	.send-mail fieldset .text-input {
		width: auto;
	}
	label, input[type=button], input[type=submit], button, input[type=checkbox], input[type=radio] {
		display: block;
	}
	
	.send-mail fieldset textarea {
		width: 90%!important;
	}
	
	.send-mail fieldset .ctrl-group select {
		max-width: 160px!important;
	}
	
	table input, table select {
		width: auto!important;
		max-width: 170px;
	}
	
	.fom {
		font-size: 1.2em!important;
	}
	
}

@media all and (max-width: 768px) {
	#content {
		max-width: 600px;
		width:94%;
		display:block;
	}
	#options{
		position:static;
		right:0px;
		padding-top: 10px;
	}
	#options a.search{
		background-color: #fff;
		color: #333;
		border: 1px solid #555;
		padding: 8px 10px;
		display: inline-block;
	}
	#home #header {
		height: 108px;
	}
	#header .header-search {
		margin-right: 0px;
	}
	#header > .header-search {
		margin-top: -13px;
		background-color: #fff;
		padding: 10px 10px 0px 0px;
		width: 100%;
		display: none;
	}
	#header .header-search label,
	#header .header-search p,
	#header .header-search a {
		color: #333;
	}
	.header-search .text-input {
		margin: 0px 2px 0px 0px;
	}
	.header-search input[type=radio] {
		display: inline-block;
	}
	
	#secondary-nav {
		display: none;
	}
	
	#top-nav .house-nav > p {
		font-size: 100%;
	}
	#top-nav .house-nav > ul {
		font-size: 120%;
		margin-top: 35px;
		margin-bottom: -18px;
	}
	/*#top-nav .house-nav .live-button,
	#top-nav .house-nav .live-button-off {
		top: 6px;
	}
	#top-nav .house-nav a.show-menu {
		top: 6px;
		right: 6px;
	}*/
	#top-nav #reps-nav,
	#top-nav #senate-nav{
		padding: 19px 0px 17px 0px;
	}
	
}

/* specific break points for elements where needed */
/*orig 600*/
@media all and (max-width: 568px) {
	#tabParliamentary_Budget_Office_Tab  td, #tabLibrary td, #tabParlView_Tab td{
		display:block;
	}
	
	.narrow-content {
		float: none; 
		display: block;
		width: auto; 
	}
	
	.right-content {
		float:none;
		display:block;
		width:auto;
		margin-left:0px;
	}
	
}

/* breaks for smaller sized mobile devices (iphone 4s and previous etc)  */
/*orig 470 */
@media all and (max-width: 479px) {
	.send-mail fieldset {
		width: 110%!important;
		padding: 0;
	}
	
	.col-half{
		float:none;
		display:block;
		width:auto;
	}
	
	div.left-thumb{
		min-height: 0px;
		margin-bottom:0px;
	}
	
	.tab-content img{
		max-width:100%;
		height:auto;
	}
	
	table .date{
		white-space: pre-line;
	}
	
	.col-third, .col-twothirds{
		float:none;
		display:block;
		margin:0;
		width:auto;
	}
	
	#content{
		margin:10px;
	}
	
	table .media{
		width:auto;
	}
	
	div.large-left-thumb{
		padding-left:0px;
	}
	
	div.large-left-thumb .thumbnail{
		position:static;
	}
	
	.splash{
		overflow:visible;
	}
	
	#breadcrumb{
		width:auto;
	}
	
	#secondary-nav {
		display: none;
	}
	
	#top-nav #reps-nav{
		padding: 12px 0px 12px 0px;
	}
	#top-nav .house-nav {
		font-size: 100%;
	}
	#top-nav #reps-nav > p {
		font-size: 80%;
		width: 60%;
	}
	#top-nav .house-nav .live-button,
	#top-nav .house-nav .live-button-off {
		top: 10px;
	}
	#top-nav #reps-nav > ul {
		margin-top: 42px;
		margin-bottom: -13px;
	}
	ul.left-thumb > div.left-thumb > .thumbnail {
		display: block;
		position: static;
	}
	ul.left-thumb > div.left-thumb  {
		padding-left: 0;
	}
	#page-tools div.mobile-tools {
		max-width: 54%;
	}
	#page-tools ul.tools {
		padding: 14px 10px 14px 0px; 
	}
	
	.green-box.box .col-third,
	.red-box.box .col-third	{
		display: block;
		float: none;
		width: 100%;
	}
	
	#cboxBottomCenter,
	#cboxTopCenter {
		width: 85%!important;
	}
	#cboxLoadedContent {
		width:100%!important;
	}
	#cboxContent {
		width: 85%!important;
	}
	.login-register-form {
		background: none!important;
	}
	#cboxWrapper {
		width: 94%!important;
	}
	#colorbox { 
		width: 100%!important;
	}
	
	
	/* TEMP: FOR WIREFRAMES ONLY  */
	/*#page-tools {
		margin-bottom: 60px;
	}
	
	.box > div, .box > p{
		display:none;
	}
	
	.box > div.holder{
		display:block;
	}*/
}

@media not print
{
	#bgimagewrapper
	{	     
	    position: absolute;		    
	}
}